Subject: [Bug 181] error element

From: [email-masked]
Date: Sat, 31 Dec 2005 10:11:18 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=181

------- Additional Comments From [email-masked]  2005-12-31 10:11 -------
I agree with Julian's responses.  I liked Julian's text, and suggest that it be 
adopted verbatim (removing the redundant clauses in 8.1.5 is fine).  In 
particular, it should be adopted verbatim unless there is consensus that there 
is a problem with something in it (following the general rule that if a co-
author produces text, it should be adopted by the editor, unless there is a 
problem with it).

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.